import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ViewGraphicWorkflowComponent } from './view-graphic-workflow.component';

describe('ViewGraphicWorkflowComponent', () => {
  let component: ViewGraphicWorkflowComponent;
  let fixture: ComponentFixture<ViewGraphicWorkflowComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ViewGraphicWorkflowComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ViewGraphicWorkflowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
